@charset "utf-8";
/* CSS Document */

#navbar { padding:0.55em 5%;}

.navbar-brand img { max-height:68px;}

.bg-top {/*background:rgba(255, 255, 255, 0.75);*/ background:#fff; border-bottom:1px solid #eaeaea;}

.navbar-nav { margin:0 auto; float:none;}

.nav-item a.nav-link { 
	font-family: 'Inter', Tahoma, Geneva, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	margin-left:0.45em; 
	margin-right:0.45em; 
	font-size:0.85em; 
	font-style:normal;
	text-align:center; 
	border:0;
	letter-spacing:2px;
	color:#000;
}
.nav-item a.nav-link:hover, .dropdown-item:hover { color:/*#37A2D8*/#009d96 !important; text-decoration:none; background:none;}

.navbar-toggler { border:0;}
.navbar-toggler:focus { box-shadow:none;}

.dropdown-menu { border:0; background:#fcfcfc;}
.dropdown-item { text-align:center;}

@media only screen and ( max-width: 86em ) /* 1376 */
{
	.nav-link { line-height:1.35em;}
}

@media only screen and ( max-width: 80em ) /* 1280 */
{
	#navbar { padding:0.25em 5em;}
	.nav-item a.nav-link { margin-left:0.25em; margin-right:0.25em;}
}

@media only screen and ( max-width: 68em ) /* 1088 */
{
	#navbar { padding:0.25em 2.5em;}
}

@media only screen and ( max-width: 62em ) /* 992 */
{	/* toggle triggerred */
	#navbar { padding:0.25em 1em;}
}

@media screen and (max-width: 56em) /* 896 */
{
	.navbar-brand img { max-height:50px;}
}

@media screen and (max-width: 51em) /* 816 */
{
}

@media screen and (max-width: 46.25em) /* 740 */
{
}

@media screen and (max-width: 40em) /* 640 */
{
}

@media screen and (max-width: 30em) /* 480 */
{
}

@media screen and (max-width: 26em) /* 416 */
{
	.navbar-brand img { max-height:30px;}
}

@media screen and (max-width: 23.5em) /* 376 */
{
}

@media screen and (max-width: 20em) /* 320 */
{
	.navbar-brand img { max-height:25px;}
}